Kerbal Space Program - Bug #5519

Astronaut Complex Tooltip Window
10/08/2015 10:09 PM - Skeltek

Status: Duplicate Start date: 10/08/2015
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.04 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Kerbonaut Experience is an important aspect of game progress.

When deciding on wether to send a Kerbal on a mission or not, the player is supposed to be able to check the activities of the Kerbal
that yielded his prior experience gains by looking at the tooltip-window in the astronaut complex.

However, the player is unable to check the experience flags of the bottom-most Kerbals in the Astronaut Complex in case the
tooltip-window moves out of the screen.

Since the tooltip-window is bound to the cursor position, targeting a Kerbal in the lower part of the screen will inavertedly force the
tooltip window outside of the screen, thus preventing the player to check that Kerbals experience flags.

Moving the mouse upwards will make the tooltip window move in visible boundaries, but the Kerbal whose information is accessed
will be another.

Thus players will not be able to view the Kerbal statistics of Kerbals which are pretty far down in the Astronaut complex list.

History

#1 - 10/10/2015 11:47 PM - RexKramer
- Status changed from New to Confirmed
- Severity changed from Normal to Low

- % Done changed from 0 to 10

#3 - 07/17/2016 09:39 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 06/14/2019 10:12 PM - nestor
- Status changed from Needs Clarification to Duplicate

- % Done changed from 0 to 100

05/13/2024 1/1



http://www.tcpdf.org

